<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__trigmux__red__out__enums" kind="group">
    <compoundname>group_trigmux_red_out_enums</compoundname>
    <title>Reduction Trigger Mutiplexer Outputs</title>
      <sectiondef kind="enum">
      <memberdef id="group__group__trigmux__red__out__enums_1gadeadf10e4115dcbdbc126c4874b923f8" kind="enum" prot="public" static="no">
        <name>en_trig_output_grp9_t</name>
        <briefdescription>
<para><bold>en_trig_output_grp9_t: </bold><linebreak />For PERI_ver1: the enumerated type that represents a trigger reduction multiplexer group #9 output signals, used by <ref kindref="member" refid="group__group__trigmux__functions_1ga3671fac144b75c3b3eddc5ab46ae96f6">Cy_TrigMux_Connect</ref> and <ref kindref="member" refid="group__group__trigmux__functions_1gad3c1d26d25a47bc4beca499bf0407c80">Cy_TrigMux_SwTrigger</ref> functions. Refer to a family-specific device header file, e.g. &lt;PDL_DIR&gt;/devices/include/psoc6_01_config.h.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="241" bodyfile="mainpage/en_trigger_type.h" bodystart="241" column="1" file="mainpage/en_trigger_type.h" line="241" />
      </memberdef>
      <memberdef id="group__group__trigmux__red__out__enums_1ga47c65d0dba7e53d53ea15b427299cb71" kind="enum" prot="public" static="no">
        <name>en_trig_output_grp10_t</name>
        <briefdescription>
<para><bold>en_trig_output_grp10_t: </bold><linebreak />For PERI_ver1: the enumerated type that represents a trigger reduction multiplexer group #10 output signals, used by <ref kindref="member" refid="group__group__trigmux__functions_1ga3671fac144b75c3b3eddc5ab46ae96f6">Cy_TrigMux_Connect</ref> and <ref kindref="member" refid="group__group__trigmux__functions_1gad3c1d26d25a47bc4beca499bf0407c80">Cy_TrigMux_SwTrigger</ref> functions. Refer to a family-specific device header file, e.g. &lt;PDL_DIR&gt;/devices/include/psoc6_01_config.h.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="246" bodyfile="mainpage/en_trigger_type.h" bodystart="246" column="1" file="mainpage/en_trigger_type.h" line="246" />
      </memberdef>
      <memberdef id="group__group__trigmux__red__out__enums_1ga4575cc74a26d492459a7c64585d71e8d" kind="enum" prot="public" static="no">
        <name>en_trig_output_grp11_t</name>
        <briefdescription>
<para><bold>en_trig_output_grp11_t: </bold><linebreak />For PERI_ver1: the enumerated type that represents a trigger reduction multiplexer group #11 output signals, used by <ref kindref="member" refid="group__group__trigmux__functions_1ga3671fac144b75c3b3eddc5ab46ae96f6">Cy_TrigMux_Connect</ref> and <ref kindref="member" refid="group__group__trigmux__functions_1gad3c1d26d25a47bc4beca499bf0407c80">Cy_TrigMux_SwTrigger</ref> functions. Refer to a family-specific device header file, e.g. &lt;PDL_DIR&gt;/devices/include/psoc6_01_config.h.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="251" bodyfile="mainpage/en_trigger_type.h" bodystart="251" column="1" file="mainpage/en_trigger_type.h" line="251" />
      </memberdef>
      <memberdef id="group__group__trigmux__red__out__enums_1gae96bd57a382dfba4ef5a07eac09e548e" kind="enum" prot="public" static="no">
        <name>en_trig_output_grp12_t</name>
        <briefdescription>
<para><bold>en_trig_output_grp12_t: </bold><linebreak />For PERI_ver1: the enumerated type that represents a trigger reduction multiplexer group #12 output signals, used by <ref kindref="member" refid="group__group__trigmux__functions_1ga3671fac144b75c3b3eddc5ab46ae96f6">Cy_TrigMux_Connect</ref> and <ref kindref="member" refid="group__group__trigmux__functions_1gad3c1d26d25a47bc4beca499bf0407c80">Cy_TrigMux_SwTrigger</ref> functions. Refer to a family-specific device header file, e.g. &lt;PDL_DIR&gt;/devices/include/psoc6_01_config.h.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="256" bodyfile="mainpage/en_trigger_type.h" bodystart="256" column="1" file="mainpage/en_trigger_type.h" line="256" />
      </memberdef>
      <memberdef id="group__group__trigmux__red__out__enums_1gab62578d32fbe9b3db527cadb62fc7b83" kind="enum" prot="public" static="no">
        <name>en_trig_output_grp13_t</name>
        <briefdescription>
<para><bold>en_trig_output_grp13_t: </bold><linebreak />For PERI_ver1: the enumerated type that represents a trigger reduction multiplexer group #13 output signals, used by <ref kindref="member" refid="group__group__trigmux__functions_1ga3671fac144b75c3b3eddc5ab46ae96f6">Cy_TrigMux_Connect</ref> and <ref kindref="member" refid="group__group__trigmux__functions_1gad3c1d26d25a47bc4beca499bf0407c80">Cy_TrigMux_SwTrigger</ref> functions. Refer to a family-specific device header file, e.g. &lt;PDL_DIR&gt;/devices/include/psoc6_01_config.h.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="261" bodyfile="mainpage/en_trigger_type.h" bodystart="261" column="1" file="mainpage/en_trigger_type.h" line="261" />
      </memberdef>
      <memberdef id="group__group__trigmux__red__out__enums_1gaf3ed071ff8197e6e73f0828b97bbf63e" kind="enum" prot="public" static="no">
        <name>en_trig_output_grp14_t</name>
        <briefdescription>
<para><bold>en_trig_output_grp14_t: </bold><linebreak />For PERI_ver1: the enumerated type that represents a trigger reduction multiplexer group #14 output signals, used by <ref kindref="member" refid="group__group__trigmux__functions_1ga3671fac144b75c3b3eddc5ab46ae96f6">Cy_TrigMux_Connect</ref> and <ref kindref="member" refid="group__group__trigmux__functions_1gad3c1d26d25a47bc4beca499bf0407c80">Cy_TrigMux_SwTrigger</ref> functions. Refer to a family-specific device header file, e.g. &lt;PDL_DIR&gt;/devices/include/psoc6_01_config.h.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="266" bodyfile="mainpage/en_trigger_type.h" bodystart="266" column="1" file="mainpage/en_trigger_type.h" line="266" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>